package com.duiba.tuia.youtui.web.embed;

/**
 * 中奖弹层埋点
 */
public class LotteryEmbed extends Embed {

    private Integer activityType;

    public Integer getActivityType() {
        return activityType;
    }

    public LotteryEmbed setActivityType(Integer activityType) {
        this.activityType = activityType;
        return this;
    }

    public LotteryEmbed(String dcm, String dsm, String dpm, Long consumerId, Long appId, String host,Integer activityType) {
        super(dcm, dsm, dpm, consumerId, appId, host);
        this.activityType = activityType;
    }

}
